
/* Class = "NSTextFieldCell"; title = "Manually uninstall tutorial"; ObjectID = "03E-mv-eBu"; */
"03E-mv-eBu.title" = "Manually delete tutorial";

/* Class = "NSBox"; title = "Box"; ObjectID = "51T-08-I6R"; */
"51T-08-I6R.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Complete!"; ObjectID = "G8T-gO-AAc"; */
"G8T-gO-AAc.title" = "Complete!";

/* Class = "NSTextFieldCell"; title = "!803.2MB"; ObjectID = "HzF-eZ-xfw"; */
"HzF-eZ-xfw.title" = "!803.2MB";

/* Class = "NSTextFieldCell"; title = "Manually delete duplicate photos in Photos APP."; ObjectID = "J0E-2K-m05"; */
"J0E-2K-m05.title" = "Manually delete duplicate photos in Photos APP.";

/* Class = "NSTextFieldCell"; title = "Cleaning Junk Files"; ObjectID = "J4l-EP-agk"; */
"J4l-EP-agk.title" = "Cleaning Junk Files";

/* Class = "NSTextFieldCell"; title = "files remove to trashcan"; ObjectID = "aYr-y8-DPI"; */
"aYr-y8-DPI.title" = "files remove to trashcan";

/* Class = "NSTextFieldCell"; title = "Almost done!"; ObjectID = "wCX-bP-Jbz"; */
"wCX-bP-Jbz.title" = "Almost done!";
